跳至主內容

Google Chrome 遠端執行程式碼漏洞

發佈日期: 2024年05月24日 2238 觀看次數

風險: 極高度風險

類型: 用戶端 - 瀏覽器

類型: 瀏覽器

於 Google Chrome 發現一個漏洞。遠端攻擊者可利用此漏洞,於目標系統觸發阻斷服務狀況及遠端執行任意程式碼。

 

注意:

CVE-2024-5274 正在被廣泛利用。 

 

影響

  • 遠端執行程式碼
  • 阻斷服務

受影響之系統或技術

  • Google Chrome 125.0.6422.112 (Linux) 之前的版本
  • Google Chrome 125.0.6422.112/.113 (Mac) 之前的版本
  • Google Chrome 125.0.6422.112/.113 (Windows) 之前的版本

解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。

安裝軟件供應商提供的修補程式:

  • 更新至 125.0.6422.112 (Linux) 或之後版本
  • 更新至 125.0.6422.112/.113 (Mac) 或之後版本
  • 更新至 125.0.6422.112/.113 (Windows) 或之後版本

漏洞識別碼


資料來源


相關連結